<?php

namespace Plugins\Sms\Drivers\SunwaySms;

use Plugins\Sms\Contracts\Response;

class SunwaySmsDriverResponse extends Response
{

    public function wasSuccessful(): bool
    {
        return !empty($this->getData()) && strtolower($this->getData()['status']) == 'ok';
    }
}
